/* Стили для перечеркнутых цен */
.sub-price-span-table{
    font-size: 14px;
    color:#CA0D0D;
    font-weight: 500;;
}
/* Таблица сравнения бризеров */
.comparison-h{
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-weight: 200;
    font-size: 36px;
    color: #333;
    padding: 40px 0 20px;
    margin: auto;
}
.table_compare {
    max-width: 900px;
    margin: auto;
    padding: 40px 15px;
    overflow-x: auto;
}
.table_compare .colomn-device {
    max-width: 40%;
}
.table_compare .colomn-o2 {
    padding-left: 40px;
    width: 20%;
}
.table_compare .colomn-3s {
    padding-left: 35px;
    width: 18%;
}
.table_compare .colomn-lite {
    padding-left: 55px;
    width: 22%;
}
.table_compare tr td{
    font-size:18px;
    font-family:'Roboto Condensed', sans-serif;
    height:35px;
}
.table_compare tr td.tion-remote {
    font-size: 13px;
    line-height: 17px;
}
.table_compare tr td.table_style {
    border-bottom:1px solid #d1d1d1;
    border-top:1px solid #d1d1d1;
    height:70px;
}
.table_style .title a,
.price .title {
    font-weight: 600;
    color: #333;
    line-height: 20px;
}
.table_compare tr td.product-footnote {
  padding-top: 20px;
  font-size: 13px;
  line-height: 14px;
}
.sub-price-span {
    display: block;
    padding-bottom: 10px;
    text-align: left;
    font-size: 13px;
    color: #333;
    line-height: 17px;
}
@media (max-width:992px){
    .table_compare .colomn-device {
        width: 29%;
    }
    .table_compare .colomn-o2 {
        width: 21%;
    }
    .table_compare .colomn-3s {
        width: 24%;
    }
    .table_compare .colomn-lite {
        width: 26%;
    }
    .table_compare img {
        max-width: 135px;
    }
    .table_compare tr td {
        font-size:16px;
        line-height: 18px;
    }
}
@media (width:768px) {
    .table_compare {
        padding-top: 100px;
    }
}
@media (max-width:768px) {
    .comparison-h{
        font-size: 24px;
    }
}
@media (max-width:375px) {
    .table_compare {
        padding: 10px;
    }
    .table_compare .colomn-device {
        width: 25%;
    }
    .table_compare tr td {
        font-size: 13px;
        line-height: 17px;
    }
    .table_compare img {
        max-width: 70px;
    }
    .table_compare .colomn-3s {
        padding-left: 10px;
    }
    .table_compare .colomn-lite {
        padding-left: 15px;
    }
    .table_compare .colomn-o2 {
        padding-left: 10px;
    }
    .img_set_ma {
        min-height: 200px;
    }
}
/* Конец таблицы сравнения бризеров */